When clicking on Settings -> Notification Server -> Database Settings, a database upgrade message appears in the A.log

Article:TECH200185  |  Created: 2012-11-28  |  Updated: 2012-11-28  |  Article URL http://www.symantec.com/docs/TECH200185
Article Type
Technical Solution


Issue



 When clicking on Settings -> Notification Server -> Database Settings, the following message appears in the A.log:  

DescriptionSource: Altiris.NS.Utilities.DbUtils.RequiresProductUpgrade
Description: The database [Symantec_CMDB] requires a product upgrade for C:\Program Files\Altiris\Reporting\Config\Reporting.config. Old version: 7.1.6851.0 New version: 7.1.8400.0 


Error



 DescriptionSource: Altiris.NS.Utilities.DbUtils.RequiresProductUpgrade 
Description: The database [Symantec_CMDB] requires a product upgrade for C:\Program Files\Altiris\Reporting\Config\Reporting.config. Old version: 7.1.6851.0 New version: 7.1.8400.0 


Environment



 SMP 7.1 Sp2 MP1


Solution



 The message appears to be informative and only a cosmetic issue.

No database reconfiguration or modification takes place.

The issue has been reported to Symantec engineering to be addressed in a future release.


Supplemental Materials

SourceETrack
Value2996037


Article URL http://www.symantec.com/docs/TECH200185


Terms of use for this information are found in Legal Notices